Subject: acka-voting-digest V2 #200
From: [email-masked] (acka-voting-digest)
To: [email-masked]

acka-voting-digest      Sunday, November 16 1997      Volume 02 : Number 200

----------------------------------------------------------------------

Date: Sun, 16 Nov 1997 02:15:53 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2357

Results of Proposal 2357

12/17 votes: Quorum achieved
4/9 YES votes: Proposal rejected

    YES:
Malenkai            (Vulcan)
Fortunato           (SPAM)
mr cwm              (SPAM)
Niccolo Flychuck    (MetaMorph)

    NO:
Alfvaen             (MetaMorph)
breadbox
Red Barn
Balsamic Dragon     (SPAM)
Vynd                (Vulcan)

    PRESENT:
/dev/joe            (Vulcan)
ThinMan             (Vulcan)
Slakko              (SPAM)

    ABSTAINED:
Rex Mundi
Karma               (Harf)
Archie Leach
Calvin N Hobbes     (Harf)
two-star            (MetaMorph)

    VACATIONING:
norpan

    PENDING:
SonOfWu
Darth Vader

> Proposal 2357 - Sat 8 Nov 1997 22:39:44
> Nuke the Mute Flea (again)
> Malenkai (Randy Hall)
> 
> I was young and foolish then, I feel old and foolish now.
> 
> This is a Modest proposal. Repeal rule 909, "Steel Flea". 
> 
> {{[this one seems like its getting stale; I mean, why should I roll for it
> if no one feels like doing it]}}

------------------------------

Date: Sun, 16 Nov 1997 17:05:48 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2377

Proposal 2377
Institution Decomposition
Niccolo Flychuck (Uri Bruck)

   {{[ As last time it seemed my vote was missing to pass this, I'm 
     resubmitting this. It is, as a mentioned before ,a milder version of
     Antidisestablishmentarianism. This is only the
   portion that brings Institutions into the Organizationl framework as
   Unique Organizations, and specifies the restrictions for Unique
   Organizations]}}
   
   A proposal to do the following:
   
   I.
   Append a new section to R1003 "Organization" which contains the
   following text:
   "When an Organization is called on to vote, it has 7 days to conduct
   and publically report the results of the vote, and how each member
   voted, unless the rules call for a different amount of time. If
   everyone who is elligible to cast a vote in a given has done so, the
   restults may be anounced before the voting period ends. For the
   purposes of this rule, the composition of an Organization is taken to
   be its composition at the end of any voting or decision period. Acting
   members are consdered to be members in place of the members they are
   acting for.
   
   "
   
   II.
   Append a new section to R1003 "Organization" which contains the
   following text:
   "This section takes precedence over all rules concerning Unique
   Organizations, and all rules concerning Organizational Powers. It is
   impermissible for Unique Organizations to use Organizational Powers.
   If a Uniquie Organization comes to own an Organizational Power, by any
   means, then that Organizational Power has no effect on that
   Organization. Unique Organization memberhsip is defined by the rules
   defining the Unique Organizations in question. If membership is not
   defined for a specific Unique Organization, then it has no members.
   "
   
   III.Ammend R411 "Senate" by replacing the string "an Institution" with
   the string "a Unique Organization"
   
   IV. Ammend R1303 "Synod" by replacing the string "an Institution" with
   the string "a Unique Organization"
   
   V. Ammend R1040 "Party Hall" by replacing the string "an Institution"
   with the string "a Unique Organization"
   
   VI. Ammend R420.2 "Ackanomic History Guild" by replacing the string
   "an Institution" with the string "a Unique Organization"

------------------------------

Date: Sun, 16 Nov 1997 17:06:24 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2378

Proposal 2378
Otzma Card of type Painless Repeals
Niccolo Flychuck (Uri Bruck)

Create a new rule as  amember of the Otzma Card Rule Suite which contains
the following text:
"
An Otzma Card of this type can only be played in the public forum.
Whenever there is a proposal whose Voting Period did not end yet, and
it's only proposed effect is to repeal a rule, a player
may play a Card of this type by making a public message to that effect and
specifying the number of that proposal.
The specified proposal then becomes a Painless proposal.
A Painless proposal is accepted if the number of Yes votes on that
proposal is greater than the number of No votes cast on that proposal.
This rule takes precedence over R106.

Counter Action:
The Counter Action for this Otzma Card is as follows:
a. The proposal that has been specified ceases to be Painless.
b. A Bonus Vote is created in the posession of the player who played the
   Card

At any given time there may be at most 8 Cards of this type in existence.
Painless Repeal Otzma Cards have an F-designation of Normal

------------------------------

End of acka-voting-digest V2 #200
*********************************